body {
	background-color: #eee;
}

.container{
	background-color: #eee;
}

.menu_pas_en_cours {
	background-color: #bbb;
}
.menu_pas_en_cours:hover {
	background-color: #ccc;
}

.menu_en_cours {
	background-color: #666 ;/*#fff8ed, rgba(255, 248, 237, 0.85)*/
	/*border-top-left-radius : 5px; 
	border-top-right-radius : 5px; */
}

.menu a:hover {
	color: #ccc;
}

a.menu_pas_en_cours  {
	color: #111;
}
a.menu_pas_en_cours:hover  {
	color: #555;
}

.titreZoneTest{
	background-color: #aaa;
    color: #111;
}
